QSPI updater script

Hi, i bought a orin nano developer kit. The firmware it has is not compatible to run jetpack 6.0 Hence iโ€™m following the steps to update qspi as described here :

However it seems there is no script named nvidia-l4t-jetson-orin-nano-qspi-updater
How to update the qspi ?
Thanks for any help

Hello,

Your topic will be best served in the Jetson category.

I will move this post over for visibility.

Cheers,
Tom

Once you make sure your QSPI content and the firmware is 35.5.0 == JetPack 5.1.3, you issue the following command.

sudo apt-get install nvidia-l4t-jetson-orin-nano-qspi-updater

You donโ€™t need to manually invoke a script as installing this package automatically runs its script.

For the details, please check the Step 4 and the previous steps of the page.

Hi Thanks for the reply. The command failed to locate the package.
sudo apt-get install nvidia-l4t-jetson-orin-nano-qspi-updater
fails!

There is no update from you for a period, assuming this is not an issue any more.
Hence we are closing this topic. If need further support, please open a new one.
Thanks

Can you first issue sudo apt update and then the install command?